## php-smb 1.0.3a

=== debian/changelog ===
php-smb (1.0.3a-1) unstable; urgency=medium

  [ Robin Appelman ]
  * improve support for workgroups/domains

  [ David Prévot ]
  * Drop pre-release handling

 -- David Prévot <taffit@debian.org>  Sun, 16 Aug 2015 15:19:16 +0200

php-smb (1.0.2-1) unstable; urgency=medium

  [ Robin Appelman ]
  * add missing connect

 -- David Prévot <taffit@debian.org>  Thu, 25 Jun 2015 13:04:38 -0400

php-smb (1.0.1-1) unstable; urgency=medium

  [ Martin ]
  * Delete a unnecessary line which was forgotten to be removed

 -- David Prévot <taffit@debian.org>  Wed, 22 Apr 2015 17:46:35 -0400

php-smb (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 16 Apr 2015 17:44:31 -0400
