## php-smb 1.0.5

=== debian/changelog ===
php-smb (1.0.5-1ubuntu1) xenial; urgency=medium

  * debian/patches/0002-group-smbd-for-tests-needing-a-Samba-server.patch:
    updated to add more tests that require a working Samba server.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 11 Mar 2016 07:47:25 -0500

php-smb (1.0.5-1) unstable; urgency=medium

  [ Robin Appelman ]
  * Improved detection of connection errors

  [ David Prévot ]
  * Use php-smbclient now in the archive
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Feb 2016 23:07:18 -0400

php-smb (1.0.4-1) unstable; urgency=medium

  [ Robin Appelman ]
  * Check for invalid characters in paths

  [ David Prévot ]
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Sat, 22 Aug 2015 15:02:20 +0200
