=== debian/control ===
Source: php-smb
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-streams,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: https://github.com/icewind1991/SMB
Vcs-Git: git://anonscm.debian.org/pkg-php/php-smb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-smb.git

Package: php-smb
Architecture: all
Depends: php-smbclient | smbclient,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHP wrapper for smbclient and php-smbclient:
  * Reuses a single smbclient instance for multiple requests
  * Doesn't leak the password to the process list
  * Simple 1-on-1 mapping of SMB commands
  * A stream-based API to remove the need for temporary files
  * Support for using libsmbclient directly trough php-smbclient
