=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		--template debian/autoload.php.tpl \
		src tests

override_dh_auto_clean:
	rm -rf vendor
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration tests/phpunit.xml --exclude-group smbd
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
