=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.tests.php.tpl tests && phpunit --configuration tests/phpunit.xml --exclude-group smbd
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
